name: 'Webform Image Select'
type: module
description: 'Provides a webform element for a selecting an image.'
package: Webform
# core: 8.x
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2018-03-23
version: '8.x-5.0-rc7'
core: '8.x'
project: 'webform'
datestamp: 1521829390
